<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_EGOaABcyEe2LmssZ5xXDAA" id="_EGI6cBcyEe2LmssZ5xXDAA" label="NetezzaFilterRow" version="0.1" item="_EGOaAhcyEe2LmssZ5xXDAA">
    <author href="../../../talend.project#_CU9QsRcyEe2LmssZ5xXDAA"/>
    <additionalProperties xmi:id="_EGQPMBcyEe2LmssZ5xXDAA" key="created_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_EGQPMRcyEe2LmssZ5xXDAA" key="created_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_EGQPMhcyEe2LmssZ5xXDAA" key="created_date" value="2022-08-08T17:52:10.915+0200"/>
    <additionalProperties xmi:id="_EGQPMxcyEe2LmssZ5xXDAA" key="modified_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_EGQPNBcyEe2LmssZ5xXDAA" key="modified_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_EGQ2QBcyEe2LmssZ5xXDAA" key="modified_date" value="2022-08-08T17:52:10.915+0200"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_EGOaARcyEe2LmssZ5xXDAA" path="Netezza/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_EGOaAhcyEe2LmssZ5xXDAA" property="_EGOaABcyEe2LmssZ5xXDAA" state="_EGOaARcyEe2LmssZ5xXDAA" system="true" eltName="Netezza">
    <content href="NetezzaFilterRow_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
